@charset "utf-8"; 
/* CSS Document */

/* ipad mini  portrait   */
@media only screen and (max-width: 1024px){


.masthead-inline .desktop .x-nav {
	width: 100% !important;	
}
.x-navbar .mobile .x-nav li>a {
	    background-color: #2aa8e0 !important;
   		padding-left: 10px !important;
		color: #FFF !important;	
}
.ServicesWrap .FigCaps {
	height: 320px;	
}
.ServicesWrap .FigCaps h2 {
	display:block;	
}
.PageTitle {
    font-size: 34px;
    line-height: 42px;	
}
.SubPgTitle {
	font-size: 20px;
    line-height: 26px;	
}
.ProjectWrap .FigCaps {
	height: 250px;	
}
.EmploymentBlock >li {
	width: 46% !important;	
}
.ContactDetailWrap .Col2 .Imagecol {
	word-break: break-all;	
}
/*.x-navbar .x-nav-wrap .x-nav > li > a {
    color: #FFF !important;
}*/
.Employment span {
	width: 90% !important;	
}
}
/* Mini Desktop and Other Device*/
@media only screen and (max-width: 980px){
.AboutBg {
	min-height: 300px !important;	
}	
.ServicesWrap .FigCaps {
    height: 306px;
}	
.ProjectWrap .FigCaps {
	height: 239px;	
}
}

@media only screen and (max-width: 966px){
.x-btn-navbar {
    margin-top: -40px !important;
    margin-bottom: 14px !important;
}
.ServicesWrap .FigCaps {
    height: 301px;
}
.ProjectWrap .FigCaps {
	height: 234px;	
}
}



@media only screen and (max-width: 950px){
.ServicesWrap .FigCaps {
    height: 297px;
}	
.ProjectWrap .FigCaps {
    height: 231px;
}	
}

@media only screen and (max-width: 900px){
.ServicesWrap .FigCaps {
    height: 281px;
}
.ProjectBtn {
	margin-top: -150px !important;	
}
.ProjectWrap .FigCaps {
    height: 216px;
}
}
@media only screen and (max-width: 854px) {

.Email {
	word-break:break-all;	
}
.ServicesWrap .FigCaps {
    height: 267px;
}
.FSize40 {
    font-size: 38px !important;
}
.ServicesWrap .FigCaps h2 {
	font-size: 24px !important;	
}
.ServicesWrap .FigCaps h3 {
	font-size: 24px !important;	
}
.ServicesWrap .FigCaps h3 .FSize34 {
	font-size: 24px !important;	
}
.HomeSlideText {
	padding:0px 20px !important;
	font-size: 22px !important;	
}
.ProjectWrap .FigCaps {
    height: 207px;
}
}
@media only screen and (max-width: 800px) {
.FSize42 {
    font-size: 34px !important;
	line-height: 42px !important;
}
.ServicesWrap .FigCaps {
    height: 250px;
}	
.ProjectWrap .FigCaps {
    height: 193px;
}
.ProgressBg {
	min-height: 400px !important;	
}
.FSize30 {
    font-size: 22px !important;
}
}

/* ipad mini landscape and Other Device   */
@media only screen and (max-width: 768px){
.HTopBg {
	padding:30px 0px;
	min-height:350px;	
}
.ContactFrmCol {
    width: 47%;
}
.ContactBlock li {
	width:350px !important;
	border-right: 0px solid #c7d6e1;	
	border-bottom: 1px solid #c7d6e1;
	float:none !important;
	margin: 10px auto !important;
}
.ContactBlock li:last-child {
	border-bottom: 0px solid #c7d6e1;
}
.ServicesWrap .FigCaps {
    height: 237px;
}
.OurProjectServiceBlock li {
	width:350px !important;
	float:none !important;
	display:block !important;
	margin:10px auto !important;
		
}
.ProjectBtn {
	 margin-top: 0px;	
	 margin:10px auto !important;
}
.ProjectBtn a {
	float:none !important;
}
.OurServicesBlockH li {
	width:350px !important;
	float:none !important;
	display:block !important;
	margin:10px auto !important;	
}
.RenovationBlock li {
	width:100% !important;
	float:none !important;
	display:block !important;
	margin:10px auto !important;
}
.ProjectWrap .FigCaps {
    height: 183px;
}
.EmploymentBlock >li {
    width:400px !important;
	float:none !important;
	display:block !important;
	margin:10px auto !important;
}
.EmploymentBlock >li .EmployTitle {
	min-height:inherit !important;		
}
.EmploymentBlock >li .EmployText {
	min-height:inherit !important;	
}
.Employment span {
	    width: 92% !important;	
}
}

@media only screen and (max-width: 753px){
	
.x-topbar .p-info {
	display:none !important;	
}
.ServiceWrap  {
	margin-bottom: 24px !important;	
}
.ServiceWrap .x-column.x-1-6 {
	    margin-bottom: 26px;
}
.TestimonialWrap li {
	width:100% !important;
	background:none !important;
	float:none !important;	
}
.ServiceInnerPg > ul > li {
	width:100% !important;
	float:none !important;
	
}
.ProjecsBlock li {
	width:350px !important;
	float:none !important;
	display:block !important;
	margin:10px auto !important;
}
.ProjectWrap .FigCaps {
    height: 286px;
}
.AboutDetailImg  img {
	width:auto !important;
	max-width:100%;	
}
.AboutDetailImg.x-1-3 {
	width: 280px !important;	
	margin-bottom:10px;
}
.AboutBtmBg {
	min-height:400px !important;	
}
}

/*Appple iPhone 6 plus landscape (if necessary) */
@media only screen and (max-width: 736px){

}
@media only screen and (max-width: 720px){
.ContactDetailWrap .Col1 {
	    font-size: 26px;
		line-height: 40px;	
}
.ContactDetailWrap .Col2 {
		font-size: 22px;
		line-height: 30px;
}
.ContactDetailWrap .Col1 .Imagecol {
	padding-left: 40px;
    background-size: 36px 36px;	
}
.ContactDetailWrap .Col2 .Imagecol {
	padding-left: 50px;
    background-size: 36px 28px;
    line-height: 28px;	
}
	
}

/* Apple iPhone 6 landscape)   */
@media only screen and (max-width: 667px){
.x-column.x-md.x-1-3:last-child {
    width: 40% !important;
}
.FSize30 {
    font-size: 26px !important;
}
.FSize40 {
    font-size: 36px !important;
    line-height: 44px !important;
}
.FSize30 {
    font-size: 22px !important;
	letter-spacing: 0px !important;
}
.ContactFrmCol {
    width: 100%;
	display: block;
}	
}
@media only screen and (max-width: 640px){
.FSize42 {
    font-size: 30px !important;
    line-height: 42px !important;
	padding:10px;
}
.ContactFrmCol {
    width: 100%;
	display: block;
}
.HomeSlideText {
    line-height: 30px !important;
    font-size: 16px !important;
}
.ProjectWrap .FigCaps {
    height: 289px;
}
.ContactDetailWrap {
	margin-top:0px !important;	
}
.ContactDetailWrap .Col1 {
	margin-bottom:10px !important;	
}
.FSize18 {
    font-size: 16px !important;
}
}

@media only screen and (max-width: 604px){
.masthead.masthead-inline .x-navbar {
    top: 0px !important;
}
.x-navbar-wrap {
    height: 108px !important;
}
.TopCall {
	float: none;
	margin: 20px auto 0px;
    width: 176px;	
}
.ProjAftBefWrap  li {
	width:300px !important;
	float:none !important;
	display:block !important;
	margin:10px auto !important;
}
}
/*@media only screen and (max-width: 600px){
	
}*/
@media only screen and (max-width: 569px){
.FooterBottom {
    display: block;
}
.FooterB {
	display:block;
	width:100%;
	float:none !important;
	margin:10px auto;
	text-align:center !important;	
}
.PageTitle {
	margin-top: 80px !important;
    font-size: 24px;
    line-height: 40px;
}
.SubPgTitle {
    font-size: 16px;
    line-height: 20px;
}
.InnerTitle {
	font-size: 24px;
    line-height: 26px;	
}
.FSize40 {
    font-size: 34px !important;
    line-height: 40px !important;
}
.ProgressBg {
    min-height: 330px !important;
}
.AboutBtmBg {
    min-height: 350px !important;
}
}
/* Apple iPhone 5 landscape)   */
@media only screen and (max-width: 568px){
	

}

@media only screen and (max-width: 540px){
.AboutBg {
    min-height: 200px !important;
}
.ProjectWrap .FigCaps {
    height: 290px;
}	

}
@media only screen and (max-width: 533px){
	
}
/* Apple iPhone 4 landscape)   */
@media only screen and (max-width:480px){
div#text-4.widget.widget_text {
    width: 100%;
    float: none;
    text-align: center;
	margin-bottom: 10px;
}
div#text-3.widget.widget_text {
    width: 100%;
    float: none;
}
.x-column.x-md.x-1-3:last-child {
    width: 80% !important;
}
.FSize34 {
    font-size: 26px !important;
	line-height: 36px !important;
}
.AboutBg {
	min-height: 130px !important;	
}
.HomeSlideText {
	    margin-top: 100px !important;
}
.ProgressBlock li {
	width:280px !important;
	float:none !important;
	display:block !important;
	margin:10px auto !important;
	text-align: center !important;
}
.AboutBtmBg {
    min-height: 300px !important;
}
.EmploymentBlock >li {
    width: 100% !important;
}
.EmployTitle {
	font-size: 18px;
	line-height: 26px;	
}
.FSize30 {
    font-size: 18px !important;
	line-height: 26px !important;
}
.ContactDetailWrap .Col1 {
    font-size: 22px;
    line-height: 38px;
}
.ContactDetailWrap .Col2 {
    font-size: 18px;
    line-height: 26px;
}
}
@media only screen and (max-width:424px){ 
/*.x-navbar .x-brand {
	width: 80%;	
}*/
/*.FSize30 {
    font-size: 24px !important;
}*/
.FSize40 {
    font-size: 34px !important;
}
.FSize24 {
    font-size: 20px !important;
}
.PageTitle {
	font-size: 20px;	
}
.SubPgTitle {
    font-size: 14px;
}
.ContactDetailWrap .Col2 {
	margin-left: 0px;	
}
/*.x-btn-navbar {
    margin-top: 30px !important;
}
ul.x-block-grid.HSocialWrap.four-up {
    width: 70% !important;
}
*/
.x-navbar .x-brand {
	float: left !important;
	    width: 65%;	
}
.masthead-inline .x-btn-navbar {
	width: 50px;	
}
.HomeSlideText {
    line-height: 20px !important;
    font-size: 12px !important;
	margin-top: 74px !important;
}
.x-navbar {
	border-bottom: 0px solid #ccc !important;	
	box-shadow: 0 0 0 0 rgba(0,0,0,0.135) !important;
}
.PageTitle {
    margin-top: 40px !important;
}
.PageBg {
	    min-height: 150px !important;	
}
.BlackBtn a {
	    padding: 20px 20px !important;	
}
.ProjectBtn a {
	padding: 20px 20px !important;	
}
.x-btn-navbar {
    margin-top: 40px !important;
}
.AboutDetailImg.x-1-3 {
    width: 240px !important;
    margin-bottom: 10px;
    margin: 0px auto 10px !important;
    float: none !important;
}
}
@media only screen and (max-width:414px){

}
@media only screen and (max-width:400px){ 
.ProjectWrap .FigCaps {
    height: 293px;
}	
.ProjAftBefWrap {
    width: 100% !important;
}
.ProjectCarp img {
    width: 99%;
    /*margin-right: 7px;*/	
}
.ContactDetailWrap .Col2 .Imagecol {
    padding-left: 38px;
    background-size: 30px 23px;
    line-height: 22px;
}
.ContactDetailWrap .Col1 .Imagecol {
    padding-left: 38px;
    background-size: 30px 30px;
}
.ContactDetailWrap .Col1 {
    font-size: 18px;
    line-height: 32px;
}
.ContactDetailWrap .Col2 {
    font-size: 16px;
    line-height: 20px;
}
}
@media only screen and (max-width:384px){ 
.ContactBlock li {
    width: 100% !important;
}
.FSize40 {
    font-size: 28px !important;
	letter-spacing: 0px !important;
}
.ProjAftBefWrap li {
    width: 292px !important;
}

.AboutBtmBg {
    min-height: 270px !important;
}
.ServicesWrap .FigCaps {
    height: 242px;
}

}
/* Apple iPhone 6 portrait)   */
@media only screen and (max-width:375px){
	
}
@media only screen and (max-width:360px){
.OurServicesBlockH li {
    width: 100% !important;
}
.ServicesWrap .FigCaps {
    height: 231px;
}
.OurProjectServiceBlock li {
    width: 100% !important;
}
.PageTitle {
    font-size: 18px;
	line-height: 30px;
	margin-top: 46px !important;
}
.SubPgTitle {
    font-size: 12px;
}
.ProjecsBlock li {
	width: 100% !important;
}
.ContactDetailWrap .Col2 {
    font-size: 14px;
    line-height: 20px;
}
}
/* Apple iPhone 4 portrait)   */
@media only screen and (max-width:320px){
.HomeSlideText {
    line-height: 16px !important;
    font-size: 10px !important;
    margin-top: 60px !important;
}
.ServicesWrap .FigCaps {
    height: 204px;
}
.PageTitle {
    letter-spacing: 0px;	
}
.InnerUlLiBlock .x-btn {
	padding: 20px 20px !important;	
}
.Employment .wpcf7-list-item {
    width: 100% !important;
}
.ContactDetailWrap .Col2 {
	padding: 5px;	
}
}